@charset "utf-8";

.banner{position:relative;overflow: hidden;}
.banner .swiper-slide{overflow: hidden;}

.banner .swiper-slide a{display:block;position:relative}
/*.banner .swiper-slide a:before{content:'';position:absolute;left:0;top:-1px;right:0;height:2.6rem;background:url(../images/bams.png) repeat-x top center;background-size:101% 100%;z-index:2;opacity: .8;}*/
/*.banner .swiper-slide a:after{content:'';position:absolute;left:0;bottom:-1px;right:0;height:2rem;background:url(../images/blackms.png) no-repeat top center;background-size:101% 100%;z-index:2;opacity: .8;}*/
.banner .item .imgBox .img{padding-bottom:0;height: 100vh; background-position: center;background-size: cover;background-repeat: no-repeat}

.banner .swiDots{position:absolute;bottom:.4rem;left:10%;z-index:5;right: 10%;width: auto;text-align:center;}

.banner .swiDots span{width:16px;height:16px;margin:0 .1rem!important;position:relative;background:#05b5f0;vertical-align: middle;opacity: .5;transition: .3s}
.banner .swiDots span.active{opacity:1;}

.banner .slide-video .a{height:80vh;width: 100%;}
.banner .slide-video video{width: 100%;height: 100%;object-fit: cover;}
.banner .mas{position: absolute;bottom: -1px;left: 50%;;text-align: center;z-index: 2;height: 1.3rem;width: 6.3rem;margin-left: -3.15rem}
.banner .mas .bas{pointer-events: none;user-select: none}
.banner .mas .scDown{position: absolute;left: 50%;top: .7rem;margin-left: -.4rem;z-index: 3;width: .8rem;animation: up 2s infinite;user-select: none}
@media (min-width:1025px){
/*.banner .swiper-slide .sc{-webkit-transition:8s 1s linear;-webkit-transform:scale(1)}
.banner .swiper-slide-active .sc{-webkit-transform:scale(1.1)}*/
}
@media (max-width:1024px){
.banner .swiper-slide a:before{height:1.5rem}
.banner .swiper-slide a:after{height:1.2rem}
.banner .item .imgBox .img{padding-bottom:0;height:46.666vw;min-height:inherit}
.banner .swiDots{text-align: center;bottom: .4rem;border-right: 0;padding-right: 0;right: 10%}

}
@media (max-width:640px){
.banner .swiper-slide a:after{height:1rem}
.banner .swiDots{bottom:.2rem;}
.banner .swiDots span{width: 10px;height:10px;}
}
.iconfont{font-size: inherit;}
/*#app{width: 100vw;overflow: hidden;}*/
.intit h3{line-height: 1.2em;font-size: .36rem}
.swi-arrbar{margin-left: .05rem}

.homea{position: relative;background: linear-gradient(60deg,#00428b,#0072d5);padding: .5rem 0 0;height: 130vw;overflow:hidden;}
.scrolling .homea {overflow: visible;}
.homeaa{position: sticky;top:-5vh;z-index: 5}
.w1{background-size:cover;background-repeat:no-repeat;background-position:center;position:relative;z-index:1}
.w1-b{transform:translateY(-9vw)}
.w1-img{position:relative;margin:0 2.34vw;transform:translateY(10.42vw)}
.w1-img>img{width:100%;max-width:100%;display:block;object-fit:cover}
.w1-img3{position:absolute;top:0;left:0;right:0;width:100%;opacity:1}
.w1-b1{position:relative}
.w1-b3{position:absolute;top:7.9%;left:50%;transform:translateX(-50%);width:1.04vw;bottom:61.45%;height:auto;z-index:2;overflow:hidden;border-bottom-left-radius:.47vw;border-bottom-right-radius:.47vw}
.w1-b4{width:100%;height:100%;background:#00428b}
.w1-b3::after{content:'';position:absolute;bottom:0;left:0;right:0;top:0;z-index:-1;background:#eef5fa}
.w1-yuan2{position:absolute;top:46.5%;left:50%;transform:translate(-50% ,-50%);z-index:3;width:1.04vw;height:1.04vw;border-radius:50%;display:none}
.w1-yuan{background:#00428b;opacity:0;position:absolute;top:0;left:0;right:0;bottom:0;width:100%;height:100%;border-radius:0 0 50% 50%;z-index:5}
.w1-yuan3{background:#fff;position:absolute;top:0;left:0;right:0;bottom:0;width:100%;height:100%;border-radius:50%;z-index:4}
.w1-b6 img{width:100%;height:100%;max-width:100%;display:block}
.w1-b6 .w1-c{overflow:hidden;position:relative;width:0;height:100%}
.w1-d{position:absolute;right:0;height:100%;overflow:hidden}
.w1-d img{position:absolute;right:0}
.w1-b5{position:absolute;top:15.6vw;left:19.9vw;width:25.1vw;height:15.89vw;overflow:hidden}
.w1-b5 img{min-width:25.1vw}
.w1-b7{position:absolute;top:28.5vw;left:5.5vw;width:38.18vw;height:11.77vw;overflow:hidden}
.w1-b7 img{min-width:38.18vw}
.w1-b8{position:absolute;top:36.3vw;left:17.1vw;width:27.86vw;height:16.56vw;overflow:hidden}
.w1-b8 img{min-width:27.86vw}
.w1-b9{position:absolute;top:16vw;right:20vw;width:24.95vw;height:15.47vw;overflow:hidden}
.w1-b9 img{min-width:24.95vw}
.w1-b10{position:absolute;top:28.5vw;right:5.4vw;width:38.23vw;height:11.77vw;overflow:hidden}
.w1-b10 img{min-width:38.23vw}
.w1-b11{position:absolute;top:36.35vw;right:16.9vw;width:28.02vw;height:16.41vw;overflow:hidden}
.w1-b11 img{min-width:28.02vw}
.w1-b12{position:absolute;top:54.3%;left:50%;transform:translateX(-50%);width:1.04vw;bottom:.4%;height:auto;z-index:2;overflow:hidden;border-top-left-radius:.47vw;border-top-right-radius:.47vw}
.w1-b13{width:100%;height:100%;background:#00428b}
.w1-b12::after{content:'';position:absolute;bottom:0;left:0;right:0;top:0;z-index:-1;background:#eef5fa}
.w1-sbw{list-style-type:none;opacity:0}
.w1-sbw li{width:16vw;height:16vw;border:1px solid rgba(0,66,139,.2);position:absolute;top:46.5%;left:50%;transform:translate(-50% ,-50%);border-radius:50%;opacity:0}
.w1-sbw li:nth-child(1){animation:sbw 3.6s linear infinite}
.w1-sbw li:nth-child(2){animation:sbw 3.6s linear infinite;animation-delay:.3s}
.w1-sbw li:nth-child(3){animation:sbw 3.6s linear infinite;animation-delay:.6s}
.w1-sbw li:nth-child(4){animation:sbw 3.6s linear infinite;animation-delay:.9s}
.w1-sbw li:nth-child(5){animation:sbw 3.6s linear infinite;animation-delay:1.2s}
.w1-sbw li:nth-child(6){animation:sbw 3.6s linear infinite;animation-delay:1.5s}
.w1-sbw li:nth-child(7){animation:sbw 3.6s linear infinite;animation-delay:1.8s}
.w1-sbw li:nth-child(8){animation:sbw 3.6s linear infinite;animation-delay:2.1s}
.w1-sbw li:nth-child(9){animation:sbw 3.6s linear infinite;animation-delay:2.4s}
.w1-sbw li:nth-child(10){animation:sbw 3.6s linear infinite;animation-delay:2.7s}
.w1-sbw li:nth-child(11){animation:sbw 3.6s linear infinite;animation-delay:3s}
.w1-sbw li:nth-child(12){animation:sbw 3.6s linear infinite;animation-delay:3.3s}
@keyframes sbw{0%{width:16vw;height:16vw;opacity:1}
100%{width:36.46vw;height:36.46vw;opacity:0}
}
.w1-six{position:absolute;top:0;left:0;right:0;bottom:0}
.w1-b6 .w1-c{overflow: hidden;position: relative;width: 100%;height: 100%;}
.circles canvas{top:0!important;bottom:-10.3vw!important;height:72.92vw!important}
.homeab{display: none}
@media (max-width:1024px){
.homea{height: auto;padding: .5rem 0}
.homeaa{display: none}
.homeab{display: block;}  
.homeab img{width: 100%}
}

.intit .h4 .en{font-size: .36rem;text-transform: uppercase;font-weight: bold;display: block;}
.intit .h4 .cn{font-size: .28rem;font-weight: bold;display: block;position: relative;}
.intit .h4 .cn:after{content: '';position: absolute;left: 1.3rem;top: 50%;margin-top: -1px;height: 2px;background: #444;right: 0}
.home .swiBtn{width: .7rem;height: .7rem;background: #30343e;padding: 0 .05rem;display: flex;justify-content: center;border-radius: 50%}
.home .swiBtn a{display: block;width: 50%;line-height: .7rem;color: #fff;text-align: center;opacity: .5}
.home .swiBtn a:hover{opacity: 1}
.home .more a{display: block;width: 1.65rem;height: .5rem;line-height: .5rem;background: #30343e;border-radius: .4rem;text-align: center;color: #fff;transition: .3s}

.homeb{position: relative;background: url(../images/bgb.jpg) no-repeat center;background-size: cover; padding: 1.5rem 0 }
.homeb .left{width: 3.5rem;padding-top: .15rem}
.homeb .right{width: 10.4rem}
.homeb .left .intit{margin-bottom: .7rem}
.homeb .left .desc{line-height: 2em;color: #555;margin-bottom: .8rem}
.homeb .right .slide-b{width: calc((100vw - 15.2rem)  / 2 + 100% + .15rem);}
.homeb .right .slide-b .item{margin: .15rem;background: #fff}
.homeb .right .slide-b .item .img img{width: 100%}
.homeb .right .slide-b .item .txt{text-align: center;font-size: .18rem;padding: .25rem .2rem .3rem }

.homeb .swiBtn{position: absolute;right:29%;bottom: .6rem;z-index: 5}

.homec{position: relative;background: url(../images/about-bg.jpg) no-repeat center;background-size: cover; padding: 1.1rem 0 1.3rem;color: #fff}
.homec .intit .h4 .cn:after{background: #fff}
.homec .intit{margin-bottom: .7rem}
.homec .bg{position: absolute;right: 0;top: 50%;transform: translateY(-50%);pointer-events: none;user-select: none}
.homec .txt h4{font-size: .24rem;margin-bottom: .2rem;font-weight: normal;}
.homec .txt .desc{line-height: 2em;color: rgba(255,255,255,.6);margin-bottom: .7rem;font-size: .15rem;}
.homec .txt .desc p{margin-bottom: .15rem}
.home .homec .more a{background: #fff;color: #333}
.homec .txt{max-width: 6.7rem}

.homed{position: relative;background:#fff;padding:1rem 0 .8rem}
.homed .intit{margin-bottom: .3rem}
.homed .desc{margin-bottom: .2rem;line-height: 1.8em}
.homed .slide-d{width: calc(100% + 1.4rem);padding-top: .35rem}
.homed .slide-d .img{height: 4.5rem}
.homed .slide-d .item{position: relative;}
.homed .slide-d .item .h4{position: absolute;top: .4rem;left: .3rem;right: .3rem;z-index: 5;color: #fff;font-size: .28rem}
.homed .slide-d .item .txt{padding:.2rem;line-height: 1.8em;color: #666}
.homed .slide-d .swiBtn{position: absolute;top: 0;right: 42%;z-index: 6}
.home .homed .more a{background: #edf0f3;color: #333}

.homee{background: url(../images/ebg.jpg) no-repeat center;background-size: cover;padding: 1.5rem 0 1.8rem}
.homee .h4{font-size: .6rem;text-align: center;color: #f0f9ff;margin-top: -.7rem}
.homee .h4 span+span{margin-left: .6rem}
.homee .img{text-align: center;max-width: 13.38rem;margin: 0 auto;width: 100%}
.lineFt{position: relative;height: 0;background: rgba(249, 250, 252, 1);z-index: 999;}
.lineFt .blue{position: absolute;left: 0;bottom: -0.52vw;right: 90%;width: 90%;height: 0.52vw;transform: translateX(-100%);
  background-image: url(../images/blue.png);background-size: 100% 100%;background-repeat: no-repeat;}
.lineFt .green{position: absolute;left: 90%;top: -0.52vw;right: 0;width: 10%;height: 0.52vw;transform: translateX(100%);
  background-image: url(../images/green.png);background-size: 100% 100%;background-repeat: no-repeat;}
@media (min-width: 2000px){
.homea{height: 110vw;}
}
@media (min-width: 1025px){
.home .more a:hover{color: #fff;background:  linear-gradient(60deg,#00428b,#0072d5);letter-spacing: .1em}
.homeb .right .slide-b .item:hover{box-shadow: 0 0 .15rem rgba(0,0,0,.1)}
.home .homed .more a:hover{color: #fff;background:  linear-gradient(60deg,#00428b,#0072d5);}
}
@media (max-width: 1024px){
.homeb .right .slide-b{width: calc(100% + .4rem)}
.homed .slide-d{width: 100%}
.lineFt .green{height: .1rem;top: -.1rem}
.lineFt .blue{height: .1rem;bottom: -.1rem}
.lineFt .green,.lineFt .blue{transform: translateX(0);}
.homeb{padding: .8rem 0}
.homed{padding: .8rem 0}
.homec{padding: .8rem 0 1rem}
.homeb .left{width: 100%;padding-top: 0}
.homeb .right{width: 100%}
.homeb .left .more{position: absolute;top: 0;right: 0}
.homeb .left .intit{margin-bottom: .4rem}
.homeb .left .desc{margin-bottom: .4rem}
.homeb .right .slide-b .item{margin: 0}
.homed .slide-d .img{height: 3.6rem}
}
@media (max-width: 800px){
.homed .slide-d .img{height: 55vw}
.homed .slide-d .swiBtn{right: 6%;}
.homee .h4{font-size:6.5vw;margin-top: -2vw}
.homeb .swiBtn{right: 50%;margin-right: -.35rem;bottom: 0}
}
@media (max-width: 750px){
.homeb .right .slide-b{width: calc(100% + .3rem)}
}
@media (max-width: 640px){
.intit .h4 .en{font-size: .3rem}
.home .more a{width: 1.4rem;line-height: .46rem;height: .46rem}
.homed .slide-d .item .txt,.homed .desc,.homeb .left .desc{font-size: .18rem;line-height: 1.6em}
.homec .txt .desc{font-size: .17rem;line-height: 1.6em}
.homec .txt h4{font-size: .28rem}
.homeb .right .slide-b .item .txt{font-size: .2rem}
.homeb .swiBtn{margin-right: 0;right: 10%}
.homee .h4 span+span{margin-left: 0;margin-top: .1rem}
.homee .h4 span{display: block;width: 100%}
.homee .h4{font-size: 7.8vw}
}
@media (max-width: 480px){
.intit .h4 .en{font-size: 5.2vw}
.intit .h4 .cn{font-size: 4.8vw}
}